databaseChangeLog:

  - changeSet:
      id: 1
      author: dmitriy
      changes:
        - addColumn:
            columns:
            - column:
                name: year
                type: varchar(255)
            schemaName: public
            tableName: books
        - update:
              columns:
              - column:
                  name: year
                  type: varchar(255)
                  value: 123
              schemaName: public
              tableName: books
